cURL
curl --request GET \ --url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId} \ --header 'Authorization: Bearer <token>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "New", "manualReviewLink": "<string>", "documents": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "resultFiles": [ { "fileId": "<string>", "fileName": "<string>", "type": "Json" } ], "classification": { "isResultClassConfident": true, "resultClass": { "id": "<string>", "name": "<string>" }, "classConfidences": [ { "classId": "<string>", "className": "<string>", "confidence": 123 } ] }, "businessRulesErrors": [ { "errorType": "<string>", "ruleId": "<string>", "currentFieldId": "<string>", "customMessage": "<string>" } ] } ], "error": "<string>", "sourceFiles": [ { "id": "<string>", "name": "<string>" } ] }
取得此處理作業的詳細資訊;若處理已完成,則包含結果連結;若需要手動審核,則提供手動審核連結。
The access token received from the authorization server in the OAuth 2.0 flow.
交易識別碼。您會在成功建立處理作業後的回應中收到它。
已成功傳回交易資訊。
New
Processing
Processed
Failed
Canceled
顯示 子屬性
這個頁面有幫助嗎?